import { Skeleton } from "@/shared/components/ui/skeleton"

export default function StudentLessonPlanViewLoading() {
  return (
    <div className="h-[calc(100vh-4rem)]">
      <div className="flex h-full items-center justify-center">
        <Skeleton className="h-[80%] w-[80%]" />
      </div>
    </div>
  )
}
